Subject: Trainer Candidate - Anamika Gupta Anamika
From: Anamika Gupta Anamika <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 02:56:52 -0400

| | Tech Support Test

Name | Anamika Gupta Anamika
E-mail | [email-masked]
Phone Number | (452010) 8770383330
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Indore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | indus towers ltd. | senior MIS Executive | Working | 2.4
Previous Employer 1 | Teleperformance | MIS | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I have an 5 years of experience,  presently  I am working as an circle , in which i coordinate with all 14 zonal team (zonal Manager,cluster  incharge,technicians) and in earlier i have worked in Teleperformance  in which i have coordinate with operations nd client as well .
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I had never face this type of critical situation,  either I faced some little  situation,  then  I have taken  help my upper level manager or team couligeaue
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | As per my opinion , good customer  service in which your customers satisfied  and in great customer  service your customer you are not only keeping  them satisfied ,you are also keeping  them loyal.
What according to you makes you a good candidate for this position? | According  to me   I am good candidate  for this position because  as I told u that  I am coordinating  with all zonal team ,as this post my attitude is always positive, and I want to grow myself with your growing organization.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |